## ruby-rails-assets-clipboard 1.4.2

=== debian/changelog ===
ruby-rails-assets-clipboard (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #807812)

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Dec 2015 17:40:18 +0530
