=== debian/control ===
Source: ruby-rails-assets-clipboard
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-clipboard.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-clipboard.git
Homepage: https://github.com/zenorocha/clipboard.js
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-clipboard
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         libjs-clipboard (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: provide clipboard javascript library via rails asset pipeline
 A modern approach to copy text to clipboard. No Flash. Just 2kb.
 .
 Copying text to the clipboard shouldn't be hard. It shouldn't require dozens
 of steps to configure or hundreds of KBs to load. But most of all, it
 shouldn't depend on Flash or any bloated framework.
 .
 That's why clipboard.js exists.
 .
 This package is built using rubygem autogenerated by rails-assets.org

Package: libjs-clipboard
Section: web
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: modern approach to copy text to clipboard
 Copying text to the clipboard shouldn't be hard. It shouldn't require dozens
 of steps to configure or hundreds of KBs to load. But most of all, it
 shouldn't depend on Flash or any bloated framework.
 .
 That's why clipboard.js exists.
